@charset "utf-8";
/* CSS Document */


body{
	max-width: 1330px;
	margin: 0 auto;
	font-family: 'Antic Didone', serif;
	font-family: 'Raleway', sans-serif;
	background-color: #F5F5F5;
}

/* header */

.header{
	display: flex;
	flex-direction: column;
	text-align: center;
	position: relative;
	margin-bottom: 5%;
}

.background{
	background-color: #D7D5D3;
	height: 6em;
	margin-top: 5%;

}

.title{
	position: relative;
	z-index: 1;
	margin-top: -13%;

}

.name{
    font-family: 'Antic Didone', serif;
    font-size: 250%;
    line-height: 0;
}

.BDCM{
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	line-height: 8%;
}

/* profile */

.profile {
    display: flex;
    align-items: center;
	margin-bottom: 5%;
}

.profile-title {
    flex: 1.5;
    text-align: center;
  	font-family: 'Antic Didone', serif;
    font-size: 2.5em;
    letter-spacing: 0.5em;
    color: #ECECEA;
    background-image: url("images/IMG_20230927_225232 (2).jpg");
    background-size: cover;
    margin-right: 5%;
    /* [disabled]padding-left: 5%; */
    padding-top: 5%;
    padding-bottom: 5%;
}

.profile-description {
    flex: 2;
	font-family: 'Raleway', sans-serif;
	text-align: justify;
	font-size: 1.25em;
	line-height: 1.5em;
	margin-right: 3%;
}

/* Education */

.education{
	text-align: center;
	background-color: #D7D5D3;
	padding-bottom: 2%;
	padding-top: 2%;
	margin-bottom: 5%;
}


.edu h2, .pro h2{
	align-items: center;
	color: #92918D;
	font-size: 3.5em;
  	font-family: 'Antic Didone', serif;
 	letter-spacing: 0.35em;
	line-height: 0;
}

.edu-timeline{
	display: flex;
	justify-content: center;
	align-content: center;
	gap: 15%;	
	color: #252525;
}

/* skills */

.skills{
	display: flex;
	justify-content: space-between;
	margin-bottom: 5%;
}

.skil{
	display: flex;
	flex: 1;
	background-color: #6A6767;
	align-items: center;
	text-align: center;
	justify-content: center;
}

.skills-text{
  font-size: 3.5em;
  font-family: 'Antic Didone', serif;
  letter-spacing: 0.35em;
  color: #ECECEA;
}

.icon{
	width: 60px;
	margin-right: 3%;
}

.adobe-icon{
    flex: 1.5;
	padding-left: 3%;
	
}

.progress-bar {
  width: 30em; 
  height: 2em;
  background-color: #F5F5F5;
  border: solid 0.1em #6A6767;
  border-radius: 5pt;
  margin-left: 4%;
}

.progress {
  height: 100%;
  background-color: #B2B0A4;
  border-radius: 3pt;
}

.adobe{
	display:inline-flex;
	align-items: center;
	margin-bottom: 2%;
}

/* project */

.projects{
	text-align: center;
	background-color: #D7D5D3;
	padding-bottom: 2%;
	padding-top: 1%;
	margin-bottom: 5%;
}

.project-image{
	width: 55%;
	display: inline-flex;
	justify-content: center;
	gap: 3%;
}

/* experience */

.section-exp{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 5%;
}

.experience {
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.exp{
	display: flex;
	flex: 1;
	background-color: #6A6767;
	align-items: center;
	text-align: center;
	justify-content: center;
	padding-top: 20%;
	padding-bottom: 20%;
	padding-right: 5%;
	padding-left: 5%;
}

.exp-text {
	 font-size: 3.5em;
	 font-family: 'Antic Didone', serif;
	 letter-spacing: 0.35em;
	 color: #ECECEA;
}

.experience-timeline{

}

.list{
	list-style: none;
	padding: 0;
}

/* contacts */

.contact{
	display: inline-flex;
	padding: 1%;
	background-color: #D7D5D3;
}

.con-icon{
	width: 5%;
	margin-right: 4%;
}

.con{
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}


a:link{
	color: #6A6767;
	text-decoration: none
}

a:hover{
	color:#B2B0A3;
	text-decoration: underline;
}

a:active{
	color: #594937;
}


/* For tablets: */

@media only screen and (max-width: 992px) {
	h4, b, li, p, a:link{
		font-size: 2vw;
	}
	.header{
		display: grid;
	}
	.name{
		font-size: 2em;
	}
	.BDCM{
		font-size: 1.25em;
	}
	.profile{
		display: block;
	}
	.profile-title{
		font-size: 2em;
		margin: 0;
		padding: 3%;
	}
	.profile-description{
		font-size: 1.25em;
		margin-left: 5%;
		margin-right: 5%;
	}
	.edu h2, .pro h2{
		font-size: 2.5em;
		padding-bottom: 3%;
	}
	.edu-timeline{
		display: block;
	}
	.skills{
		display: flex;
		flex-direction: column-reverse;
		align-content: center;
	}
	.skills-text, .exp-text{
		font-size: 2em;
		padding: 3%;
	}
	.adobe-icon{
		align-items: center;
		align-content: center;
		justify-content: center;
		margin-top: 5%;	
		gap: 5%;
	}
	.icon{
		width: 5vw;
		margin: 0;
		padding: 0;
	}
	.adobe{
		display: flex;
		justify-content: center;
		align-content: center;
	}
	.progress-bar{
		width: 50vw; 
 		height: 3vw;
		margin-left: 8vw;
		padding: 0;
	}
	.section-exp{
		display: block;
		align-content: center;
		align-items: center;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 5%;
	}
	ul {
 		list-style-type: none; 
 		padding: 0; 
	}	
	.exp{
		padding-top: 0%;
		padding-bottom: 0%;		
	}
	.experience-timeline{
		display: block;
		align-content: center;
		justify-content: center;
		text-align: center;
		margin: 0;
	}
	.contact{
		display: block;
		padding: 2%;
	}
	.con-icon{
		width: 3.5%;
		margin-right: 2%;
	}
	.con{
		margin-bottom: 2%;
	}}

/* For phone */

@media only screen and (max-width: 768px){
	b, h4, p, li{
		font-size: 2vw;
	}
	.header{
		display: grid;
	}
	.name{
		font-size: 1.5em;
	}
	.BDCM{
		font-size: 1em;
	}
	.profile{
		display: block;
	}
	.profile-title{
		font-size: 1.5em;
		margin: 0;
		padding: 2%;
	}
	.profile-description{
		font-size: 1em;
		margin-left: 5%;
		margin-right: 5%;
	}
	p{
		font-size: 1em;
	}
	.edu h2, .pro h2{
		font-size: 2em;
		padding-bottom: 2%;
	}
	.edu-timeline{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.skills{
		display: flex;
		flex-direction: column-reverse;
		align-content: center;
	}
	.skills-text, .exp-text{
		font-size: 2em;
		padding: 3%;
	}
	.adobe-icon{
		align-items: center;
		align-content: center;
		justify-content: center;
		margin-top: 5%;	
		gap: 5%;
	}
	.icon{
		width: 5vw;
		margin: 0;
		padding: 0;
	}
	.adobe{
		display: flex;
		justify-content: center;
		align-content: center;
		
	}
	.progress-bar{
		width: 50vw; 
 		height: 3vw;
		margin-left: 8vw;
		padding: 0;
	}
	.section-exp{
		display: block;
		align-content: center;
		align-items: center;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 5%;
	}
	ul {
 		 list-style-type: none; 
 		 padding: 0; 
	}	
	.exp{
		padding-top: 0%;
		padding-bottom: 0%;
		margin: 0;
	}
	.experience-timeline{
		display: flex;
		align-content: center;
		text-align: center;
		justify-content: center;
		padding: 0;
	}
	a:link{
		font-size: 2vw;
	}
	.contact{
		display: block;
		padding: 2%;
	}
	.con-icon{
		width: 3.5%;
		margin-right: 2%;
	}
	.con{
		margin-bottom: 2%;
	}
	
}
